.sec-strona-glowna-1 {padding-top:120px;}
.sec-strona-glowna-1 {padding-bottom:120px;}
.sec-strona-glowna-3 {background-color:var(--color-1);}
.sec-strona-glowna-3-about-1-sec {color:var(--color-2);}
.sec-strona-glowna-3-about-1-header {color:var(--color-3);}
.sec-strona-glowna-3-about-1-desc {color:var(--color-3);}
.sec-strona-glowna-4 {padding-top:100px;}
.sec-strona-glowna-6 {background-color:var(--color-1);}
.sec-strona-glowna-8 {padding-top:36px;}
.sec-strona-glowna-8 {padding-bottom:60px;}
.sec-strona-glowna-8-banner-header {color:var(--color-3);}
.sec-strona-glowna-9 {padding-bottom:120px;}
.sec-strona-glowna-10 {padding-top:150px;}
.sec-strona-glowna-10 {padding-bottom:150px;}
.sec-strona-glowna-12 {background-color:var(--color-4);}
.sec-strona-glowna-12 {padding-top:100px;}
.sec-strona-glowna-13 {padding-bottom:60px;}